Subject: Re: Missing Promisor Objects in Partial Repo Design Doc

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Oct 2024 12:35:53 -0700

Calvin Wan <[email-masked]> writes:

> It seems that we're at a standstill for the various possible designs
> that can solve this problem, so I decided to write up a design document
> to discuss the ideas we've come up with so far and new ones. Hopefully
> this will get us closer to a viable implementation we can agree on.

Thanks for writing this up.  Very much appreciated.

I'll hold my thoughts before others have chance to speak up, though.

Thanks.